ui = true
disable_mlock = true

storage "file" {
  path = "/vault/data"
}

listener "tcp" {
  address     = "0.0.0.0:8200"
  tls_disable = 1
}

api_addr = "https://vault-admin.ai-impress.com"
cluster_addr = "https://127.0.0.1:8201"

log_level = "info"
